<?php
	include ('include/config.php');
	include ('include/admin_check.php');
	include ('include/functions.php');

	$hibasak = $_SESSION["hibas_adatok"] ;
	unset($_SESSION["hibas_adatok"]) ;
	$adatok = $_SESSION["adatok_vissza"] ;
	unset($_SESSION["adatok_vissza"]) ;
	if ($hibasak == null) {
		$hibasak = array() ;	
	}
?>
<!DOCTYPE html>

<html lang="hu">

  <head>

    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta name="description" content="">

    <meta name="author" content="">



    <title><?php echo $admin_title;?> Admin: Új hírlevél csoport</title>



    <!-- Bootstrap core CSS -->

    <link href="css/bootstrap.css" rel="stylesheet">



    <!-- Add custom CSS here -->

    <link href="css/sb-admin.css" rel="stylesheet">

    <link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">

    <!-- Page Specific CSS -->

    <link rel="stylesheet" href="http://cdn.oesmith.co.uk/morris-0.4.3.min.css">


    
  </head>



  <body>



    <div id="wrapper">

	

	<?php include "inc_sidebar_top.php"?>      



      <div id="page-wrapper">



        <div class="row">

          <div class="col-lg-12">

            <h1>Új hírlevél csoport</h1>

          </div>
<?php
	if (count($_SESSION["hiba"]) > 0) {
		echo '<div class="col-lg-12">' ;
		foreach ($_SESSION["hiba"] as $hibasor) {
			$class = "alert-danger" ;
			if ($hibasor["tipus"] == "success") {
				$class = "alert-success" ;
			}
			echo '<div class="alert alert-dismissable ' . $class . '">'.$hibasor["szoveg"].'</div>' ;
		}		
		echo '</div>' ;
		unset($_SESSION["hiba"]) ;
	}
?>		
        </div><!-- /.row -->





        <div class="row">

          <div class="col-lg-12">

            <form role="form" name="new_newsletter_group_form" action="formok/newsletter-group-new.php" method="post" enctype="multipart/form-data">



              <div class="row">
              	<div class="col-lg-6">
                <div class="form-group <?php if (in_array("nev", $hibasak)) echo ' has-error';?>">

                <label>Csoport név</label>

                <input type="text" name="nev" class="form-control" value="<?php echo $adatok["nev"];?>">
                <p class="help-block">A csoport nevét adja meg itt, amelyekbe besorolja majd a hírlevélre jelentkezőket (pl. érdeklődők, partnerek, stb).</p>

              </div>
                </div>
              </div>
              
              <button type="submit" class="btn btn-default">Mentés</button>

                       

          </form>                      

          </div>

        </div><!-- /.row -->





      </div><!-- /#page-wrapper -->



    </div><!-- /#wrapper -->



    <!-- JavaScript -->

    <script src="js/jquery-1.10.2.js"></script>
    <script src="js/bootstrap.js"></script>

	<script language="javascript">
		$(document).ready(function() {
			$("#nav-newsletters").addClass("open") ;
		}) ;		
    </script>


    <!-- Page Specific Plugins -->

    <script src="http://cdnjs.cloudflare.com/ajax/libs/raphael/2.1.0/raphael-min.js"></script>

    <script src="http://cdn.oesmith.co.uk/morris-0.4.3.min.js"></script>

    <!--<script src="js/morris/chart-data-morris.js"></script>-->

    <script src="js/tablesorter/jquery.tablesorter.js"></script>

    <script src="js/tablesorter/tables.js"></script>



  </body>

</html>

